#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

.faixa-header{
    display: none;
}

header {
    background: var(--cor-1);
}

.iconeHeader{
    filter: invert(0) !important;
}

.show-on-hover button{
    color: white;
}

.menu-desktop .btn-default.btn-log {
    color: #fff;
}

.show-on-hover svg {
    filter: invert(1);
}

.btn:hover {
    color: #fff !important;
}

.menu-desktop #btn-cart a .badge {
    top: -10px;
    right: -14px;
    padding: 2px 4px !important;
    font-size: 12px !important;
}

.badge{
    background-color: var(--cor-3) !important;
    color: var(--cor-1) !important;
}

.navbar-nav>li>a{
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}

#tarja-slide ul li{
    background-color: transparent;
}

#tarja-slide .second-line {
    font-size: 11px;
}

.centro .titulo-vitrine h2{
    font-weight: bold;
}


.selos{
  position: absolute;
  top: 8px;
  right: auto;
  background: var(--cor-3);
  color: #fff;
  font-weight: 700 !important;
  text-transform: uppercase;
  padding: 6px 10px;
  font-size: 11px;
  border-radius: 999px;
  letter-spacing: .5px;
  z-index: 3;
  box-shadow: 0 4px 10px rgba(0,0,0,0.08);
}

.selo-l{border-radius:25px; background-color: #00B359; position: absolute; padding: 8px; font-weight: 600; letter-spacing: 1px;}
.selo-r{border-radius:25px; background-color: #00B359; position: absolute; padding: 8px; font-weight: 600; letter-spacing: 1px; right: 15px; }

.selo-l{ left: 8px; right: auto; }
.selo-r{ right: 8px; left: auto; }

.selo-l{
    display: flex;
    font-size: 10px;
    background-color: var(--cor-1);
    border-radius: 5px !important;
}

.selo-r {
    border-radius: 5px;
    background-color: var(--cor-1);
    font-weight: bold !important;
    letter-spacing: 0px;
    font-size: 10px;
}

.newsletter button {
    background-color: white !important;
    border-color: white !important;
}

button.btn.btn-success.btn-tel:hover {
    color: var(--cor-1) !important;
}

.dept-title-l1 {
    color: var(--cor-1) !important;
    text-transform: uppercase;
}

@media (max-width: 992px) {
    .icone-sacola {
        stroke: var(--cor-3);
    }
}

@media (max-width: 992px) {
    .icone-burguer-mobile {
        fill: var(--cor-3);
    }
}

@media (max-width: 768px) {
    #tarja-slide .first-line {
        font-size: 11px;
    }
    .col-md-1.container-icone-celular {
    display: flex;
    justify-content: center;
}
}

@media (max-width: 992px) {
    .navbar-nav>li>a {background-color: transparent;}
}